* {
  margin: 0;
  padding: 0;
}
body {
  background: rgba(221, 61, 200, 0.596);
}

.top {
  margin-left: 20%;
  margin-top: 10%;
}

.wrapper {
  background: white;
  position: relative;
  width: 60%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.large {
  display: flex;
  overflow: hidden;
}

.large span:hover {
  color: white;
}
.large span {
  cursor: pointer;
  text-transform: uppercase;
  color: white;
  font-size: 3rem;
  margin-right: 10rem;
  color: rgba(240, 248, 255, 0.548);
}
.large .active {
  color: white;
}
p {
  width: 50%;
  color: white;
  font-size: 1.25rem;
  margin: 20px 0px 30px;
}

.box {
  flex: 1;
  display: flex;
  padding: 100px 20px;
  flex-direction: column;
}

.box > div {
  color: coral;
  font-size: 1.2rem;
}

.bold {
  font-weight: bold;
  color: white !important;
  font-size: 1.5rem !important;
}

.box:nth-child(1) {
  background: rgba(0, 0, 0, 0.808);
}
.box:nth-child(2) {
  background: rgba(0, 0, 0, 0.908);
}
.box:nth-child(3) {
  background: rgba(0, 0, 0, 0.95);
}
.one {
  position: relative;
}
button {
  text-transform: uppercase;
  background: black;
  color: white;
  border: none;
  outline: none;
  padding: 10px 0;
  position: absolute;
  width: 80%;
  bottom: -15px;
  left: 10%;
}

.wrapper::before,
.wrapper::after {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 2rem;
  position: absolute;
  height: 75px;
  width: 75px;
  background: rgba(216, 212, 212, 0.705);
}

.wrapper::before {
  content: "<";
  left: -75px;
}
.wrapper::after {
  right: -75px;
  content: ">";
}
